.GE1/1-X-L-GHENT-0025: &GE1/1-X-L-GHENT-0025
  gem type: long
  uid: GE1/1-X-L-GHENT-0025
  children:
    # GE1/1-OH-V3-0090
    - !optohybrid_fpga
      uid: 13660156610219920
    - !gbt
      number: 0
      uid: 40669
    - !gbt
      number: 1
      uid: 40407
    - !gbt
      number: 2
      uid: 40373
    - !vfat
      number: 0
      uid: 7531
    - !vfat
      number: 1
      uid: 7512
    - !vfat
      number: 2
      uid: 7548
    - !vfat
      number: 3
      uid: 8184
    - !vfat
      number: 4
      uid: 8098
    - !vfat
      number: 5
      uid: 8486
    - !vfat
      number: 6
      uid: 8589
    - !vfat
      number: 7
      uid: 8587
    - !vfat
      number: 8
      uid: 7579
    - !vfat
      number: 9
      uid: 7550
    - !vfat
      number: 10
      uid: 7658
    - !vfat
      number: 11
      uid: 8192
    - !vfat
      number: 12
      uid: 8270
    - !vfat
      number: 13
      uid: 8414
    - !vfat
      number: 14
      uid: 8268
    - !vfat
      number: 15
      uid: 7657
    - !vfat
      number: 16
      uid: 7539
    - !vfat
      number: 17
      uid: 7513
    - !vfat
      number: 18
      uid: 7514
    - !vfat
      number: 19
      uid: 8099
    - !vfat
      number: 20
      uid: 8500
    - !vfat
      number: 21
      uid: 8119
    - !vfat
      number: 22
      uid: 8093
    - !vfat
      number: 23
      uid: 8102
